#ifndef QRK_TIMESTAMP_H
#define QRK_TIMESTAMP_H

/*!
  \file
  \brief タイムスタンプの管理

  \author Satofumi KAMIMURA

  $Id$
*/

namespace qrk
{
    class Timestamp
    {
    public:
        virtual ~Timestamp(void)
        {
        }


        virtual long timestamp(void) const = 0;
    };
}

#endif /* !QRK_TIMESTAMP_H */
